<div class="createWalletForm" id="createWalletFormContent">
  <div id="generate">
    <h2>{{CREATEWALLET:CREATE_NEW}}</h2>
    <p>{{CREATEWALLET:INSTRUCTIONS}}
    </p>
    <h2 id="percentagedone"><span id="createWallet-percentage"></span></h2>
    <br />
    <div style="display:none;">
      <span id="generatelabelkeypress">{{CREATEWALLET:TEXTBOX_INPUT}}</span> <input type="text" id="generatekeyinput" onkeydown="PRNG.seeder.seedKeyPress(event);" />
    </div>
    <div id="seedpooldisplay"><small></small></div>
  </div>
</div>
